﻿<!-- Modal -->
<div id="modalClientes" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-md-6 titulo-tela">
                    <strong class="strong-cabecalho-tgv">Relação Lojas Martins</strong>
                </div>
            </div>
            <div class="tgv-crud-container tgv-mat-closer">
                <div class="modal-body">
                    <form id="frmClientes" novalidate="novalidate">
                        <div class="campos-holder">
                            <i class="material-icons">search</i>
                            <i class="material-icons">more_vert</i>
                            <i class="material-icons icon-clear">close</i>
                            <input id="txtCodCliente" type="text" class="ctrl-filtro numerico" maximo="10" placeholder="Código..." style="width: 15%;" />
                            <i class="material-icons">more_vert</i>
                            <i class="material-icons icon-clear">close</i>
                            @*@Html.Partial("~/Views/Partials/Select2ClientesCodigosIndex.cshtml", new Select2ClientesViewModel() { idControleSelect2 = "selCliIdx", idControleInput = "txtCliInx", viewCode = true, tipoPesquisa = true })*@
                            <input id="txtRazaoSocial" type="text" class="ctrl-filtro" maximo="100" placeholder="Razão Social..." />
                            <i class="material-icons">more_vert</i>
                            <i class="material-icons icon-clear">close</i>
                            <input id="txtNumCgcEmpPes" type="text" class="ctrl-filtro cnpj" maximo="14" placeholder="CNPJ..." style="width: 30%;" />
                            <i class="material-icons">more_vert</i>
                            <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect tamanho-campo" for="checkImportar" style="width: 15%;">
                                <input type="checkbox" id="checkImportar" name="checkImportar" class="mdl-checkbox__input" value="1">
                                <span class="mdl-checkbox__label" style="font-size:10px;">Grp.Rede?</span>
                            </label>
                            <i class="material-icons">more_vert</i>
                            <button class="btn btn-success noborderradius-right" id="btnPesquisarTelaModal" style="border-bottom-right-radius: 0; border-top-right-radius: 0;">
                                Pesquisar
                            </button>
                        </div>
                        <div class="dataTables_modal">
                            <div id="grdCadastroClientesContainer"></div>
                        </div>

                    </form>
                </div>

            </div>
            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnAdicionarModalClientes" type="button" class="btn btn-success">
                        <i class="fa fa-pencil-square-o">&nbsp;</i>
                        Adicionar
                    </button>
                    <button type="button" class="btn btn-danger" id="btnFecharModalClientes">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>